<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yzt.airconditionersystem.mapper.LogMapper">

    <resultMap id="BaseResultMap" type="com.yzt.airconditionersystem.bean.Log">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="userId" column="user_id" jdbcType="INTEGER"/>
            <result property="operateContent" column="operate_content" jdbcType="VARCHAR"/>
            <result property="date" column="date" jdbcType="TIMESTAMP"/>
            <result property="username" column="username" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,user_id,operate_content,
        date,username
    </sql>
</mapper>
